export const getLangs = async () => {
  return new Promise((resolve) => {
    setTimeout(() => {
      resolve({
        'some.key': 'this is translated text',
        'key.two': 'this is second key',
        'routing.login': 'Routing Translation',
      })
    }, 200)
  })
}

export const getL = async () => {
  return new Promise((resolve) => {
    setTimeout(() => {
      resolve([
        { code: 'en', name: 'English', flag: '🇬🇧' },
        { code: 'pl', name: 'Polski', flag: '🇵🇱' },
        { code: 'cs', name: 'Čeština', flag: '🇨🇿' },
      ])
    }, Math.random() * 1000)
  })
}
